#widgetu854.fld-err-st #u856
{
	background: url("../images/u856-ferr.png") no-repeat 0px 0px;
}

#widgetu828.fld-err-st #u830
{
	background: url("../images/u830-ferr.png") no-repeat 0px 0px;
}

#widgetu832.fld-err-st #u833
{
	background: url("../images/u833-ferr.png") no-repeat 0px 0px;
}

#widgetu841.fld-err-st #u843
{
	background: url("../images/u843-ferr.png") no-repeat 0px 0px;
}

#widgetu846.fld-err-st #u847
{
	background: url("../images/u847-ferr.png") no-repeat 0px 0px;
}

.version.contact /* version checker */
{
	color: #0000F6;
	background-color: #CC056B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1287.5px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
}

#u295
{
	z-index: 3;
	width: 380px;
}

#contact_top
{
	margin-bottom: -6px;
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 179px;
}

#u285
{
	z-index: 5;
	width: 380px;
	margin-top: 21px;
}

#u269
{
	z-index: 4;
	width: 380px;
	height: 2px;
	margin-top: 31px;
}

#pu270
{
	width: 0.01px;
	margin-left: 66px;
	margin-top: 30px;
}

#u270
{
	z-index: 11;
	width: 248px;
	margin-right: -10000px;
}

#u971
{
	z-index: 68;
	width: 56px;
	height: 50px;
	margin-right: -10000px;
}

#u972
{
	z-index: 69;
	width: 56px;
	height: 50px;
	margin-right: -10000px;
	left: 64px;
}

#u973
{
	z-index: 70;
	width: 55px;
	height: 50px;
	margin-right: -10000px;
	left: 128px;
}

#u974
{
	z-index: 71;
	width: 54px;
	height: 50px;
	margin-right: -10000px;
	left: 194px;
}

#pu280-6
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 15px;
}

#u280-6
{
	z-index: 13;
	margin-right: -10000px;
}

#u296
{
	z-index: 19;
	width: 260px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 21px;
}

#u347
{
	z-index: 64;
	width: 380px;
	margin-top: 23px;
}

#u274
{
	z-index: 7;
	width: 380px;
}

#u291
{
	z-index: 9;
	width: 380px;
}

#u350
{
	z-index: 66;
	width: 380px;
}

#u758
{
	z-index: 77;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u760-12
{
	z-index: 79;
	display: block;
	vertical-align: top;
	margin-left: 26px;
	margin-top: 40px;
	position: relative;
}

#widgetu823
{
	z-index: 107;
	width: 0.01px;
	height: 693px;
	margin-left: 27px;
	margin-top: 7px;
	position: relative;
}

#widgetu832
{
	z-index: 108;
	width: 340px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu832.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 71px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u833
{
	z-index: 110;
	height: 21px;
	width: 201px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	background: url("../images/u833.png") no-repeat 0px 0px;
}

#u834-3
{
	z-index: 112;
	width: 310px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	background: transparent url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu832.non-empty-st #u834-3
{
	border-style: none;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu832:hover #u834-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 310px;
	margin: 29px -10001px -1px -1px;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu832.focus-st #u834-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 310px;
	margin: 29px -10001px -1px -1px;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu832.non-empty-st #u834-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu832:hover #u834-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu832.focus-st #u834-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u835-4
{
	z-index: 115;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#widgetu832_input
{
	width: 310px;
	min-height: 29px;
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	padding: 6px;
}

#widgetu828
{
	z-index: 119;
	width: 340px;
	height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
}

#widgetu828.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 72px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u830
{
	z-index: 121;
	height: 21px;
	width: 200px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	background: url("../images/u830.png") no-repeat 0px 0px;
}

#u831-3
{
	z-index: 123;
	width: 310px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	background: transparent url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu828.non-empty-st #u831-3
{
	border-style: none;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu828:hover #u831-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 310px;
	margin: 30px -10001px -1px -1px;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu828.focus-st #u831-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 310px;
	margin: 30px -10001px -1px -1px;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu828.fld-err-st #u831-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 310px;
	margin: 30px -10001px -1px -1px;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu828.non-empty-st #u831-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu828:hover #u831-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu828.focus-st #u831-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u829-4
{
	z-index: 126;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#widgetu854
{
	z-index: 130;
	width: 340px;
	height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
}

#widgetu854.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 73px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u856
{
	z-index: 132;
	height: 21px;
	width: 201px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	background: url("../images/u856.png") no-repeat 0px 0px;
}

#u855-3
{
	z-index: 134;
	width: 310px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	background: transparent url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu854.non-empty-st #u855-3
{
	border-style: none;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu854:hover #u855-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 310px;
	margin: 31px -10001px -1px -1px;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu854.focus-st #u855-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 310px;
	margin: 31px -10001px -1px -1px;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu854.fld-err-st #u855-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 310px;
	margin: 31px -10001px -1px -1px;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu854.non-empty-st #u855-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu854:hover #u855-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu854.focus-st #u855-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u857-4
{
	z-index: 137;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#widgetu846
{
	z-index: 141;
	width: 340px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
}

#widgetu846.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 71px;
	min-height: 0px;
	margin: 270px -10000px 0px 0px;
}

#u847
{
	z-index: 143;
	height: 21px;
	width: 200px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	background: url("../images/u847.png") no-repeat 0px 0px;
}

#u848-3
{
	z-index: 145;
	width: 310px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	background: transparent url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu846.non-empty-st #u848-3
{
	border-style: none;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu846:hover #u848-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 310px;
	margin: 29px -10001px -1px -1px;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu846.focus-st #u848-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 310px;
	margin: 29px -10001px -1px -1px;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu832.fld-err-st #u834-3,#widgetu846.fld-err-st #u848-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 310px;
	margin: 29px -10001px -1px -1px;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu846.non-empty-st #u848-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu846:hover #u848-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu846.focus-st #u848-3 *
{
	color: #6B6B6B;
	font-style: normal;
}

#u849-4
{
	z-index: 148;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#widgetu828_input,#widgetu854_input,#widgetu846_input
{
	width: 310px;
	min-height: 29px;
	color: #C4C4C4;
	padding: 6px;
}

#u836-4
{
	z-index: 152;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 654px;
	left: 147px;
}

#widgetu823.frm-sub-st #u836-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 16px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
}

#u863-4
{
	z-index: 156;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 654px;
	left: 147px;
}

#widgetu823.frm-subm-err-st #u863-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
}

#u862-4
{
	z-index: 160;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 654px;
	left: 147px;
}

#widgetu823.frm-sub-st #u836-4,#widgetu823.frm-subm-err-st #u863-4,#widgetu823.frm-subm-ok-st #u862-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 30px;
}

#widgetu823.frm-subm-ok-st #u862-4 p
{
	color: #999999;
	font-size: 16px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
}

#u845-13
{
	z-index: 164;
	min-height: 48px;
	width: 133px;
	position: relative;
	margin-right: -10000px;
	margin-top: 644px;
	background: url("../images/submit-u845-13.png") no-repeat 0px 0px;
}

#u845-13:hover
{
	background: url("../images/submit-u845-13-r.png") no-repeat 0px 0px;
}

#u845-13:active
{
	background: url("../images/submit-u845-13-m.png") no-repeat 0px 0px;
}

#widgetu823.frm-sub-st #u845-13
{
	background: url("../images/submit-u845-13-fs.png") no-repeat 0px 0px;
}

#widgetu841
{
	z-index: 177;
	width: 340px;
	height: 212px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
}

#widgetu841.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 340px;
	height: 212px;
	min-height: 0px;
	margin: 361px -10000px 0px 0px;
}

#u843
{
	z-index: 179;
	height: 21px;
	width: 201px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	background: url("../images/u843.png") no-repeat 0px 0px;
}

#u844-3
{
	z-index: 181;
	width: 310px;
	min-height: 170px;
	border-style: none;
	border-color: transparent;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	background: transparent url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu841.non-empty-st #u844-3
{
	border-style: none;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu841:hover #u844-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 170px;
	width: 310px;
	margin: 29px -10001px -1px -1px;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu841.focus-st #u844-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 170px;
	width: 310px;
	margin: 29px -10001px -1px -1px;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu841.fld-err-st #u844-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 170px;
	width: 310px;
	margin: 29px -10001px -1px -1px;
	background: #FFFFFF url("../images/contact_field_stripes.gif") no-repeat left top;
}

#widgetu841.non-empty-st #u844-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu841:hover #u844-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu841.focus-st #u844-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu832.fld-err-st #u834-3 *,#widgetu828.fld-err-st #u831-3 *,#widgetu854.fld-err-st #u855-3 *,#widgetu846.fld-err-st #u848-3 *,#widgetu841.fld-err-st #u844-3 *
{
	color: #D7244C;
	font-style: italic;
}

#u842-4
{
	z-index: 184;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#widgetu832.fld-err-st #u835-4,#widgetu828.fld-err-st #u829-4,#widgetu854.fld-err-st #u857-4,#widgetu846.fld-err-st #u849-4,#widgetu841.fld-err-st #u842-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#widgetu832.fld-err-st #u835-4 p,#widgetu828.fld-err-st #u829-4 p,#widgetu854.fld-err-st #u857-4 p,#widgetu846.fld-err-st #u849-4 p,#widgetu841.fld-err-st #u842-4 p
{
	color: #D7244C;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
}

#widgetu841_input
{
	width: 310px;
	min-height: 170px;
	color: #C4C4C4;
	padding: 6px;
}

#widgetu832:hover #widgetu832_input,#widgetu832.focus-st #widgetu832_input,#widgetu832.fld-err-st #widgetu832_input,#widgetu828:hover #widgetu828_input,#widgetu828.focus-st #widgetu828_input,#widgetu828.fld-err-st #widgetu828_input,#widgetu854:hover #widgetu854_input,#widgetu854.focus-st #widgetu854_input,#widgetu854.fld-err-st #widgetu854_input,#widgetu846:hover #widgetu846_input,#widgetu846.focus-st #widgetu846_input,#widgetu846.fld-err-st #widgetu846_input,#widgetu841:hover #widgetu841_input,#widgetu841.focus-st #widgetu841_input,#widgetu841.fld-err-st #widgetu841_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u884-4
{
	z-index: 188;
	width: 162px;
	min-height: 18px;
	background-color: transparent;
	color: #808080;
	font-size: 13px;
	line-height: 16px;
	margin-left: 27px;
	top: -98px;
	margin-bottom: -18px;
	position: relative;
}

#pu1249
{
	width: 0.01px;
	margin-top: 52px;
}

#u1249
{
	z-index: 72;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u773-12
{
	z-index: 91;
	width: 300px;
	min-height: 168px;
	background-color: transparent;
	color: #000000;
	font-size: 19px;
	line-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 51px;
}

#u774-4
{
	z-index: 103;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 51px;
}

#u954
{
	z-index: 192;
	width: 150px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 51px;
}

#u955
{
	z-index: 193;
	width: 236px;
	height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 317px;
	left: 51px;
}

.ie #u971,.ie #u972,.ie #u973,.ie #u974,.ie #u296,.ie #u954,.ie #u955
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u335
{
	z-index: 74;
	width: 380px;
	background-color: transparent;
	margin-top: 51px;
	position: relative;
}

#u281
{
	z-index: 2;
	width: 380px;
	padding-top: 45px;
	padding-bottom: 42px;
	margin-top: 19px;
}

#u267-6
{
	z-index: 20;
	margin-left: 27px;
}

#u294-8
{
	z-index: 27;
	margin-left: 27px;
	margin-top: 17px;
}

#u276-21
{
	z-index: 35;
	margin-left: 27px;
	margin-top: 23px;
}

#u282-6
{
	z-index: 56;
	margin-left: 26px;
	margin-top: 31px;
}

#u283
{
	z-index: 62;
	width: 380px;
	margin-top: 10px;
}

#u273
{
	z-index: 26;
	width: 380px;
	height: 20px;
	top: -1px;
	margin-bottom: -1px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

